.certificates-category-headline {
    margin-bottom: 15px;
}

.certificates-category-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 1200px) {
    .certificates-category-list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 950px) {
    .certificates-category-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 650px) {
    .certificates-category-list {
        grid-template-columns: repeat(1, 1fr);
    }
}

.certificates-fileelement {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top: 1px solid var(--color-yellow);
    padding-left: calc(0.5 * var(--defaultunit));
    padding-right: calc(0.5 * var(--defaultunit));
    padding-bottom: var(--defaultunit);
    padding-top: calc(0.7 * var(--defaultunit));
    text-align: center;
}

.certificates-fileelement img {
    max-width: 230px;
    aspect-ratio: 1/1;
    object-fit: contain;
    object-position: center;
    margin-bottom: 20px;
}

.certificates-fileelement .title {
    margin-bottom: 10px;
    hyphens: auto;
}